# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'translator/version'

Gem::Specification.new do |s|
  s.name          = "g_translator"
  s.version       = Translator::VERSION
  s.authors       = ["Marcelo Barreto"]
  s.email         = ["marcelobarretojunior@gmail.com"]

  s.summary       = "Translate from terminal with ruby."
  s.description   = "Translate from terminal with ruby and save your own configuration."
  s.homepage      = "https://github.com/marcelobarreto/translator"
  s.license       = "MIT"

  s.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  s.bindir        = "bin"
  s.executables   = ["translate"]
  s.require_paths = ["lib"]

  s.add_development_dependency "bundler", "~> 1.11"
  s.add_development_dependency "rake", "~> 10.0"
  s.add_development_dependency "rspec", "~> 3.0"
  s.add_dependency "capybara", "~> 2.7.1"
  s.add_dependency "poltergeist", "~> 1.9"
  s.add_dependency "colorize", "~> 0.7"
end
